Subject: Ticket Assigned - assembly issue / 9562877761
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 11:40:58 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  assembly issue / 9562877761 Bell                             03:27 PM, 03rd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:27 PM, 03rd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:27 PM, 03rd Apr                     Bell                             03:27 PM, 03rd Apr                   Waseem                   Hi Bell. Thank you for contacting us. My name is Waseem. How may I help you today?           03:28 PM, 03rd Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the item           03:32 PM, 03rd Apr                   Ahmed                   I've just checked the order.
  We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           03:37 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4118620